<?php
$z[0]=Array("field","侬玛寺,侬玛寺介绍,康马县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","侬玛寺侬玛寺在日喀则康马县境内,座落于马达乡萨鲁村北面的依玛山山麓,距康马县西南方12公里,始建于822年。寺庙坐西向东,四面由双层围墙环绕,中部建有108个小塔,其浮雕艺术极具研究价值。依玛寺共有3个殿堂,中殿供有释迦牟尼、无量寿佛等7尊泥塑佛像;南侧0神",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","侬玛寺_康马县侬玛寺旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　侬玛寺\n</p><p>　　侬玛寺在日喀则康马县境内,座落于马达乡萨鲁村北面的依玛山山麓,距康马县西南方12公里,始建于822年。寺庙坐西向东,四面由双层围墙环绕,中部建有108个小塔,其浮雕艺术极具研究价值。依玛寺共有3个殿堂,中殿供有释迦牟尼、无量寿佛等7尊泥塑佛像;南侧0神殿,供有11尊泥塑佛像和2尊0神;北侧降魔殿,墙上塑有各种丑态的妖魔鬼怪和凶猛野兽等。-每月8日、15日,萨鲁村民到该寺烧香拜佛。<br clear=all>",545,967);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b14023D6330-1PA.gif",969,1053);
$z[7][4]['name']="litpic";

?>